.partner-section{
    padding:120px 0;
}

.left-content h1{
    font-size:40px;
    font-weight:700;
}

.sub{
    color:#666;
    margin:10px 0 20px;
}

.btns{
    display:flex;
    gap:10px;
    margin-bottom:20px;
    flex-wrap:wrap;
}

.btn1{
    background:#E9363A;
    color:#fff;
    font-weight:600;
    font-size:18px;
    border:none;
    padding:10px 22px;
    border-radius:25px;
}

.btn2{
    border:1px solid #E9363A;
    font-weight:600;
    font-size:18px;
    color:#ff4d4d;
    padding:10px 22px;
    border-radius:25px;
    background:transparent;
}

.girl img{
    width:100%;
    -webkit-mask-image:linear-gradient(to bottom, black 50%, transparent 100%);
    mask-image:linear-gradient(to bottom, black 50%, transparent 100%);
}

.opportunity{
    background:linear-gradient(to bottom, #ff4d4d, #e63946);
    padding:30px;
    border-radius:20px;
    color:#fff;
    min-height:500px;
    -webkit-mask-image:linear-gradient(to bottom, black 80%, transparent 100%);
    mask-image:linear-gradient(to bottom, black 80%, transparent 100%);
}

.opportunity h3{
    margin-bottom:10px;
}

.opportunity p{
    font-size:14px;
    opacity:.9;
}

.item{
    margin-top:15px;
    display:flex;
    gap:10px;
}

.item img{
    width:24px;
    height:24px;
    object-fit:contain;
}

.sticky-box{
    position:sticky;
    top:10px;
}

.form-box{
    background:#fff;
    padding:25px;
    border-radius:15px;
    margin-bottom:20px;
    box-shadow:0 5px 15px rgba(0,0,0,.3);
}

.form-box h5{
    font-weight:600;
    font-size:28px;
    color:#19213D;
    margin-bottom:15px;
}

.form-box label{
    color:#514F6E;
    font-weight:500;
}

.input-box{
    position:relative;
}

.input-icon{
    position:absolute;
    right:12px;
    top:50%;
    transform:translateY(-50%);
    pointer-events:none;
}

.input-icon img{
    width:18px;
    opacity:.6;
}

.input-box input,
.input-box textarea{
    padding-right:40px;
}

.input-box textarea+.input-icon{
    top:20px;
    transform:none;
}

.form-box input,
.form-box textarea{
    width:100%;
    padding:12px;
    border-radius:10px;
    border:1px solid #eee;
    font-size:14px;
    outline:none;
}

.form-box textarea{
    height:100px;
}

.send-btn{
    margin-top:10px;
    background:#E65454;
    font-weight:700;
    font-size:15px;
    color:#fff;
    border:none;
    padding:10px 25px;
    border-radius:10px;
}

.info-box{
    background:#fff;
    padding:18px;
    border-radius:12px;
    margin-bottom:12px;
    box-shadow:0 5px 12px rgba(0,0,0,.04);
}

.info-head{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:8px;
}

.info-head h6{
    margin:0;
    font-weight:600;
    color:#111827;
}

.icon{
    width:24px;
    height:24px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:8px;
}

.icon.red{background:#ffe5e5;color:#ff4d4d;}
.icon.green{background:#e6f7ec;color:#2ecc71;}
.icon.blue{background:#e6f0ff;color:#3498db;}
.icon.purple{background:#f3e6ff;color:#9b59b6;}
.icon.teal{background:#43454A;}

.info-box p{
    font-weight:400;
    font-size:16px;
    color:#3D3D3D;
    margin:0;
}

.social-box{
    background:#0F172B;
    color:#fff;
    padding:18px;
    border-radius:12px;
}

.social-icons{
    display:flex;
    cursor:pointer;
}

.social-icons span{
    width:30px;
    height:30px;
    margin-right:8px;
    background:#43454A;
    border-radius:6.43px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.social-icons img{
    width:16px;
    height:16px;
    object-fit:contain;
}

.social-box .small{
    font-weight:400;
    font-size:17.42px;
    color:#fff;
}

.our-app-section{
    padding:80px 0;
}

.main-title{
    font-size:36.93px;
    line-height:48.01px;
    font-weight:600;
}

.our-app-wrapper{
    display:flex;
    justify-content:center;
    align-items:center;
}

.left-side,
.right-side{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.b-card{
    background:#FAFAFA;
    backdrop-filter:blur(6px);
    padding:18px;
    border-radius:18px;
    width:230px;
    text-align:left;
}

.b-card .icon{
    width:30px;
    height:30px;
    margin-bottom:10px;
}

.b-card h5{
    color:#000;
    font-size:18.46px;
    font-weight:500;
}

.center-phone{
    position:relative;
    width:420px;
    height:600px;
    margin:0 auto;
    -webkit-mask-image:linear-gradient(to bottom, black 50%, transparent 100%);
    mask-image:linear-gradient(to bottom, black 50%, transparent 100%);
}

.phone-bg{
    position:absolute;
    width:100%;
    height:70%;
    background:linear-gradient(to bottom, #ff4d4d, #ff6b6b);
    border-radius:25px;
    top:140px;
    left:50%;
    transform:translateX(-50%);
    z-index:1;
}

.phone{
    position:absolute;
    left:50%;
    transform:translateX(-50%);
}

.phone-front{
    width:100%;
    height:auto;
    top:10%;
    z-index:3;
}

.phone-back{
    width:100%;
    height:auto;
    top:20%;
    transform:translateX(-25%);
    z-index:2;
    opacity:.95;
}

.partner-program-title{
    font-size:35.57px;
    font-weight:600;
}

.partner-program-smalltext{
    font-size:17.79px;
}

.partner-program-wrapper{
    position:relative;
    width:100%;
    max-width:1150px;
    height:500px;
    margin:0 auto 100px;
}

.box{
    position:absolute;
    width:140px;
    min-height:95px;
    border:1px solid #E9363A;
    border-radius:23.55px;
    padding:12px;
    text-align:center;
    box-shadow:0 4px 12px rgba(0,0,0,.05);
    background:#fff;
}

.box img{
    width:45px;
    margin-bottom:6px;
    object-fit:cover;
    object-position:top;
}

.box p{
    font-size:13px;
    margin:0;
    line-height:1.3;
}

.b1{top:120px;left:0;}
.b3{top:250px;left:0;}
.b2{top:10px;left:150px;}
.b4{top:340px;left:140px;}
.b5{top:110px;left:300px;}
.b6{top:295px;left:300px;}

.center-box{
    position:absolute;
    top:54%;
    left:62.8%;
    transform:translate(-50%, -50%);
    width:120px;
    height:120px;
    background:linear-gradient(135deg, #ff3b3b, #ff4d4d);
    border-radius:22px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.center-box img{
    width:100px;
}

.connector-left{
    position:absolute;
    top:50%;
    left:445px;
    transform:translateY(-50%);
    width:230px;
}

.connector-right{
    position:absolute;
    top:50%;
    left:68%;
    transform:translateY(-50%);
    width:200px;
}

.partner-program-phone{
    position:absolute;
    right:0;
    top:45%;
    transform:translateY(-50%);
    width:240px;
}

@media (max-width: 992px){
    .our-app-wrapper{
        display:flex;
        flex-direction:column;
        align-items:center;
    }

    .center-phone{
        order:1;
    }

    .left-side{
        order:2;
        width:100%;
    }

    .right-side{
        order:3;
        width:100%;
    }

    .left-side,
    .right-side{
        display:flex;
        flex-direction:column;
        gap:15px;
    }

    .b-card{
        width:100%;
        text-align:left;
    }
}

@media (max-width: 768px){
    .partner-section{
        padding:100px 0 0;
    }

    .item{
        display:flex;
        text-align:left;
        gap:5px;
    }

    .btn1,
    .btn2{
        padding:10px 18px;
        font-size:14px;
        border-radius:25px;
        white-space:nowrap;
    }

    .right-content,
    .girl{
        display:none;
    }

    .left-content{
        text-align:center;
    }

    .left-content h1{
        font-size:26px;
    }

    .opportunity{
        margin-top:20px;
    }

    .main-title{
        font-size:28px;
    }

    .center-phone{
        width:260px;
        height:380px;
    }

    .phone-front{
        width:200px;
        bottom:-20px;
    }

    .phone-back{
        width:170px;
        bottom:0;
        transform:translateX(-10%);
    }

    .phone-bg{
        height:220px;
        top:110px;
        border-radius:20px;
    }

    .partner-program-section{
        padding:20px 10px;
    }

    .partner-program-wrapper{
        width:100%;
        height:auto;
        transform:none;
        display:flex;
        flex-direction:column;
        align-items:center;
    }

    .partner-program-title{
        font-size:26px;
    }

    .partner-program-smalltext{
        font-size:12px;
    }

    .box,
    .center-box,
    .connector-left,
    .connector-right,
    .partner-program-phone{
        position:relative;
        top:unset;
        left:unset;
        transform:none;
    }

    .box{
        width:120px;
        height:120px;
        margin:8px;
    }

    .b2{order:1;margin:0 auto 10px auto;}
    .b1{order:2;align-self:flex-start;}
    .b5{order:3;align-self:flex-end;margin-right:20px;margin-top:-100px;}
    .b3{order:4;align-self:flex-start;}
    .b6{order:5;align-self:flex-end;margin-right:20px;margin-top:-100px;}
    .b4{order:6;margin:15px auto;}
    .connector-left{order:7;width:130px;margin:10px auto;transform:rotate(90deg);}
    .center-box{order:8;top:-50px;margin:15px auto;}
    .connector-right{order:9;width:120px;top:-20px;transform:rotate(90deg);}
    .partner-program-phone{order:10;width:200px;}
}
